### ------------------------------------------------------------------ ####
### ------------------------- DATABASE SETUP ------------------------- ####
### ------------------------------------------------------------------ ####
# Local database connection information
localURL=jdbc:mysql://dbhost.uiuc.edu:1234/faucet?autoReconnect=true
localDriver=org.gjt.mm.mysql.Driver
localUser=username
localPass=password
